Subject: [TR] TR4 / 4A gas tank

From: "Andrew Uprichard" <[email-masked]>
Date: Sun, 17 Aug 2014 15:12:15 -0400

List:  In order to secure a Surrey top, I have ended up with a pile of TR4
parts  that I didn't really want or need - some 4 and some 4A.  I have a gas
tank for which I have no use, but before I list it on eBay, I need to know
if it is the one for an early 4 versus the one on the late 4s which (at
least according to Moss part numbers) was used on the 4A and 250.  What
distinguishing marks should I be looking for?

Andrew Uprichard

** [email-masked] **

Archive: http://www.team.net/archive